Skip to main content
Home >> OpenRTM-aist-1.1.0-RELEASE (C++) Debian packages now available

OpenRTM-aist-1.1.0-RELEASE (C++) Debian packages now available

08
Jun, 2012

OpenRTM-aist-1.1.0-RELEASE (C++) Debian packages now available

日付: 
06/08/2012 - 12:15

debian_logo.png

OpenRTM-aist-1.1.0 (C++) debian packages are now available Supported versions of debian are the following.

  • debian 5.0 (lenny) i386/amd64
  • debian 6.0 (squeeze) i386/amd64

If you have already installed former version, please uninstall them and install 1.1.0 packages again. Package installation script is available.

See details for donwloading packages and installation.